/* CSS Document */
body{font-size:12px; margin:0;padding:0; background:url(images/body_bg_1.jpg) repeat-x; }/**/

#top{width:100%;height:180px; margin:0; text-align:center; /*background:url(images/top_1.jpg) repeat-x;*/}
#top_main{margin:0 auto; height:140px; width:1000px;}
#top_menu{margin:0 auto; height:38px; width:1000px; background-color:#a5cded; }
	#top_menu ul{margin:0;padding:0;z-index:100;}
	#top_menu ul li{float:left; line-height:38px; list-style:none; width:100px; background:url(images/nav_spacer.gif) right center no-repeat;}
	#top_menu ul li.last{background:none; float:right;}
	#top_menu ul li a{color:#003366; display:block; text-align:center; text-decoration:none; width:99px; font-size:14px; }
	#top_menu ul li a:hover{color:#fff; background-color:#5c51f5;}
#menulayer{display:none;z-index:10;position:absolute; display:none; background-color:#a5cded;}
#menulayer ul{margin:0;padding:0;}
#menulayer ul li{ line-height:38px; list-style:none; width:100px; border-top:1px solid #fff;}
#menulayer ul li a{color:#036; display:block; text-align:center; text-decoration:none; font-size:12px;}
#menulayer ul li a:hover{color:#fff; background-color:#5c51f5;}
	
	/*.index_marquee{height:80px;width:100%;border-bottom:1px dotted #ccc;}
	*/

#main{margin:0 auto; width:1000px; background-color:#fff; height:1046px;}

#left{width:300px; float:left; height:930px; margin-top:6px;}
#left_1st,#left_2nd,#left_3rd{height:298px;width:296px;float:left;border:1px #336699 solid; margin-left:1px;}
#left_2nd {margin-top:120px;}/*因为fixTopic的位置放在了它之前，故向下多空出110px*/
#left_3rd {margin-top:10px;}

#right_1st,#right_2nd,#right_3rd{height:298px;width:296px;float:left;border:1px #336699 solid; margin-left:1px;}
#right_1st{ background:url(images/china_280px.gif) no-repeat center 50px;}
#right_2nd,#right_3rd {margin-top:10px;}
#right_pic_link{height:200px; margin-top:10px; width:298px; float:left; margin-left:1px;}
	.rpl_slice{height:60px;width:100%;float:left; background-color:#336699;}
	#rpl_1{margin-top:0px;}
	#rpl_2,#rpl_3{margin-top:10px;}
	.imgrpl{display:none;}
	
	
#right_3rd{height:198px;}


.title{width:100%; height:29px; background:url(images/title_bg_center.gif) repeat-x center; border-bottom:1px solid #336699;}
.content{width:90%; height:250px; margin:10px auto;}
.name{line-height:28px; background:url(images/pp.gif) no-repeat left center; padding-left:28px; margin-left:10px; float:left; font-size:14px; font-weight:bold;color:#336699;}
.more{float:right; width:50px;  line-height:28px; text-align:center; margin-right:10px;}
.more a{ text-decoration:none; font-size:10px; color:#fff; background-color:#369; font-family:Georgia, "Times New Roman", Times, serif; padding:0 6px;}
.more a:hover{ background-color:#FF0000;}

.content ul{margin-left:0px;padding-left:15px; font-size:14px;}
.content ul li{line-height:30px;list-style-image:url(images/icon4.gif);}
.content ul li a{ color:#333; text-decoration:none;}
.date{float:right; color:#999999; font-size:12px;}

#center{width:400px; float:left;  height:930px;margin-top:6px;}
#center_main{margin-left:10px;  width:378px; height:918px;  background-color:#FFFFFF;}

#pic_news{ background:url(images/title_bg.gif) repeat-x; width:378px; border:1px solid #336699; font-size:14px;  margin-top:120px;}/*==空出空间放置fixTopic的位置=*/

#pic_area{ padding:5px; width:368px; height:288px; border:1px solid #336699; margin:0px;}

#news_content{margin:10px; width:358px; height:560px; margin-bottom:4px; }
#news_content ul{margin-left:0px;padding-left:0px; font-size:14px; }
#news_content ul li{line-height:30px;list-style-image:url(images/icon4.gif); border-bottom:1px dotted #333; list-style-position:inside;}
#news_content ul li a{color:#336699; text-decoration:none;}



#right{width:300px;float:left; height:930px;margin-top:6px;}
a.sub_asso{width:65px; float:left; line-height:30px; display:inline; text-align:center; display:block; color:#336699;}
a.sub_asso:hover{color:#336699; font-size:13px;}

#foot{height:114px;width:100%; text-align:center; float:left; /*background-color:#404040;*/}
#foot_main{width:1000px; margin:0 auto;  height:114px;}
#foot_msg{ color:#fff; clear:both; line-height:30px; text-align:center; position:relative; padding-top:30px;}


/*index_marquee*/
	.scroll_list{ overflow:hidden; width:90%; margin:0 auto; margin-top:10px;display:block;}
	.scroll_ul{margin:0;padding:0;top:0; position:relative;}
	.scroll_ul li{height:74px;border-bottom:1px dotted #ccc; list-style:inside url(images/icon4.gif); line-height:2em; }
	.scroll_ul li a{color:#336699; text-decoration:none;}
	.scroll_ul li a:hover{text-decoration:underline;}
	
	.abstract {font-size:12px;line-height:2em; clear:both; text-indent:2em;color:#333;}
	.details{float:right; }
	.btn_icon{float:right;margin:8px 15px 5px 0px; color:#336699; text-decoration:none; padding:2px; border:1px solid #ccc;}
	
/*========show.php使用以下==========*/
#show_main{margin:0 auto; width:998px; background-color:#ffe; min-height:800px;height:auto !important; height:800px; border:1px solid #ccc; line-height:2em;}
#category_nav{width:998px; height:30px; border-bottom:1px solid #ccc;  font-size:14px; display:block;}
#category_nav a{color:#336699;}
.name_2{line-height:28px; background:url(images/icon4.gif) no-repeat left center; padding-left:15px; margin-left:10px; float:left; font-size:14px; color:#333333;}

#article_title{clear:both; margin:0 auto; margin-top:30px; text-align:center; font-size:16px; width:900px; display:block; color:#550000; }
.ta{clear:both; margin:0 auto; margin-top:0px; text-align:center; display:block; float:none; width:900px;}
#article_content{clear:both; width:900px; margin:30px auto; text-indent:2em; border-top:1px dotted #ccc; font-size:14px;
color:#333333; text-align:justify; text-justify:inter-ideograph;}
#article_content img{background-color:#fff;border:1px solid #333; padding:20px;}


/*=========list.php使用以下==========*/
#list_cat{width:998px; min-height:640px; height:auto !important; height:640px;}
#list_cat ul{margin:0 10px 0 10px;padding:0;}
#list_cat ul li{height:40px; border-bottom:1px dotted #ccc; font-size:16px; line-height:40px; list-style-image:url(images/icon4.gif); list-style-position:inside;  width:978px;}
#list_cat ul li a{text-decoration:none; color:#336699;}
#list_cat ul li a:hover{ text-decoration:underline; }
#list_cat ul li a:visited{color:#999999;}

.page_nav{clear:both; width:900px; margin:10px auto; font-size:14px; position:relative;}
.page_nav a{padding:5px;border:1px solid #333333; cursor:pointer; background-color:#efefef;}
.page_nav a:hover{background-color:#550000;color:#ffffff;}
a.chosen{ background-color:#550000;color:#ffffff;}

/*============index.php定位浮动层，用于专题=============*/
#fixTopic{position:absolute; border:1px solid #b88; left:0px; width:688px; height:100px;  display:none; cursor:pointer;}

